#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
export DH_VERBOSE = 1

# Don't build dbgsym packages
export DEB_BUILD_OPTIONS = noddebs

export DH_GOPKG := github.com/tarvip/prometheus-metricsfetcher

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	# Don't include go-source in the package
	dh_auto_install -- --no-source

# No dwz symbols in go, disable
override_dh_dwz:

